---
arch: aarch64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.17.10 - https://alpinelinux.org/cloud
end_of_life: '2024-11-22'
firmware: uefi
image_key: 3.17.10-aarch64-uefi-cloudinit-vm-aws
name: alpine-3.17.10-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.17.10
revision: '0'
version: '3.17'
built: '2024-09-06T22:49:39.405463'
uploaded: '2024-09-06T22:55:10.696093'
imported: '2024-09-07T03:47:17.503417'
import_id: ami-0e0859137d6f07be1
import_region: us-west-2
signed: '2024-09-06T22:59:16.282412'
published: '2024-09-07T03:53:57.500869'
released: '2024-09-07T03:07:03.527179'
artifacts:
  ca-central-1: ami-0ac377a5bfe00263b
  us-west-1: ami-053f1bee7c5077d69
  us-west-2: ami-0e0859137d6f07be1
  ap-south-2: ami-08f451135a922fc64
  ap-south-1: ami-0e049c81f74426e7b
  eu-south-1: ami-02f49491f19f5e26b
  eu-south-2: ami-09fb4df53e6af2d6d
  me-central-1: ami-00084c3da185233cd
  il-central-1: ami-0754e882db0bf6b73
  eu-central-1: ami-075eb6939ec430244
  eu-central-2: ami-0576babf888a7c5f5
  af-south-1: ami-0c60af2f7ad04a7af
  eu-north-1: ami-0103120f81d0fa38c
  eu-west-3: ami-0380128af8be70391
  eu-west-2: ami-0b75df6802c91b148
  eu-west-1: ami-0e0b1051868058ca3
  ap-northeast-3: ami-0e99974b43b887c6e
  ap-northeast-2: ami-0197a82677b42dc7a
  me-south-1: ami-01ae8980bbc5976c4
  ap-northeast-1: ami-01f94edd67290c6be
  sa-east-1: ami-0f9e3839f2427992f
  ap-east-1: ami-0e0a6d4ad8e4d7098
  ap-southeast-1: ami-0d584a087d4b8acf5
  ap-southeast-2: ami-07b85c88e3d73268e
  ap-southeast-3: ami-0c955ff3ab226528d
  ap-southeast-4: ami-039d168ffbea0daef
  us-east-1: ami-0b60ea4df6f165f2c
  us-east-2: ami-041476c64fa48ca6e
metadata_updated: '2024-09-07T03:53:57.515787'
